gpo.zugaina.org

Search Portage & Overlays:

app-arch/rpm

Red Hat Package Management Utils

Screenshots

  • rpm-9999
    ~alpha ~amd64 ~arm ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~amd64-linux ~x86-linux
    nls python doc caps lua acl selinux fedora python_targets_python2_7 python_targets_python3_4

    View      Download      Browse     License: GPL-2 LGPL-2   
    Overlay: rpm (layman)
  • rpm-4.14.2.1
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~amd64-linux ~x86-linux
    acl caps doc dbus lua nls python selinux test zstd python_targets_python2_7 python_targets_python3_5 python_targets_python3_6 python_targets_python3_7 python_single_target_python2_7 python_single_target_python3_5 python_single_target_python3_6 python_single_target_python3_7

    View      Download      Browse     License: GPL-2 LGPL-2   
    Overlay: gentoo (distro)
  • rpm-4.14.2.1
    amd64 arm arm64
    python_targets_python2_7 python_targets_python3_5 python_targets_python3_6 python_targets_python3_7 python_single_target_python2_7 python_single_target_python3_5 python_single_target_python3_6 python_single_target_python3_7 static-libs +shared-libs +largefile zstd ndb lmdb nls rpath python plugins gnu-ld nss +openssl archive doc imaevm caps acl lua dmalloc +bzip2 +lzma +elf +libdw

    View      Download      Browse     License: GPL-2 LGPL-2   
    Overlay: rindeal (outside)
  • rpm-4.14.1-r1
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~amd64-linux ~x86-linux
    acl caps doc lua nls python selinux test zstd python_targets_python2_7 python_targets_python3_5 python_targets_python3_6 python_single_target_python2_7 python_single_target_python3_5 python_single_target_python3_6

    View      Download      Browse     License: GPL-2 LGPL-2   
    Overlay: gentoo (distro)
  • rpm-4.14.1
    alpha amd64 arm arm64 ~hppa ia64 ~mips ppc ppc64 s390 ~sh ~sparc x86 ~amd64-linux ~x86-linux
    acl caps doc lua nls python selinux test python_targets_python2_7 python_targets_python3_5 python_targets_python3_6 python_single_target_python2_7 python_single_target_python3_5 python_single_target_python3_6

    View      Download      Browse     License: GPL-2 LGPL-2   
    Overlay: gentoo (distro)
  • rpm-4.14.1
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~amd64-linux ~x86-linux
    dbus nls python doc caps lua acl selinux python_targets_python2_7

    View      Download      Browse     License: GPL-2 LGPL-2   
    Overlay: junkdrawer (layman)
  • rpm-4.14.0
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~amd64-linux ~x86-linux
    dbus nls python doc caps lua acl selinux python_targets_python2_7

    View      Download      Browse     License: GPL-2 LGPL-2   
    Overlay: junkdrawer (layman)
  • rpm-4.12.0.2-r1
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~amd64-linux ~x86-linux
    dbus nls python doc caps lua acl selinux python_targets_python2_7

    View      Download      Browse     License: GPL-2 LGPL-2   
    Overlay: junkdrawer (layman)
  • rpm-4.12.0.2
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~amd64-linux ~x86-linux
    nls python doc caps lua acl selinux python_targets_python2_7

    View      Download      Browse     License: GPL-2 LGPL-2   
    Overlay: junkdrawer (layman)

Runtime Dependencies

rpm-9999

!app-arch/rpm5
>=sys-libs/db-4.5
>=sys-libs/zlib-1.2.3-r1
>=app-arch/bzip2-1.0.1
>=dev-libs/popt-1.7
>=app-crypt/gnupg-1.2
dev-libs/elfutils
virtual/libintl
>=dev-lang/perl-5.8.8
dev-libs/nss

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       python_targets_python3_4?
            ( dev-lang/python:3.4 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,python_targets_python3_4
            (-)
      ?
,-python_single_target_python2_7
            (-)
      ,-python_single_target_python3_4
            (-)
      ] )

nls?
      ( virtual/libintl )

lua?
      ( >=dev-lang/lua-5.1.0[deprecated] )

acl?
      ( virtual/acl )

caps?
      ( >=sys-libs/libcap-2.0 )

selinux?
      ( sec-policy/selinux-rpm )

rpm-4.14.2.1

!app-arch/rpm5
app-arch/libarchive
>=sys-libs/db-4.5:*
>=sys-libs/zlib-1.2.3-r1
>=app-arch/bzip2-1.0.1
>=dev-libs/popt-1.7
>=app-crypt/gnupg-1.2

dbus?
      ( sys-apps/dbus )

dev-libs/elfutils
virtual/libintl
>=dev-lang/perl-5.8.8
dev-libs/nss

python?
      ( python_single_target_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       python_single_target_python3_5?
            ( dev-lang/python:3.5 )
       python_single_target_python3_6?
            ( dev-lang/python:3.6 )
       python_single_target_python3_7?
            ( dev-lang/python:3.7 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,python_targets_python3_5
            (-)
      ?
,python_targets_python3_6
            (-)
      ?
,python_targets_python3_7
            (-)
      ?
,-python_single_target_jython2_7
            (-)
      ,-python_single_target_pypy
            (-)
      ,-python_single_target_pypy3
            (-)
      ,python_single_target_python2_7
            (+)
      ?
,python_single_target_python3_5
            (+)
      ?
,python_single_target_python3_6
            (+)
      ?
,python_single_target_python3_7
            (+)
      ?
] )

nls?
      ( virtual/libintl )

lua?
      ( >=dev-lang/lua-5.1.0:*[deprecated] )

acl?
      ( virtual/acl )

caps?
      ( >=sys-libs/libcap-2.0 )

zstd?
      ( app-arch/zstd )

selinux?
      ( sec-policy/selinux-rpm )

dev-lang/perl:=

rpm-4.14.2.1

sys-libs/zlib:0

bzip2?
      ( app-arch/bzip2:0 )

lzma?
      ( app-arch/xz-utils:0 )

zstd?
      ( app-arch/zstd:0 )

elf?
      ( virtual/libelf:0 )

openssl?
      ( dev-libs/openssl:0 )

nss?
      ( dev-libs/nss:0 )

sys-apps/file:0
dev-libs/popt:0

archive?
      ( app-arch/libarchive )

>=sys-libs/db-4.5:*

lmdb?
      ( dev-db/lmdb:0 )

python?
      ( python_single_target_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       python_single_target_python3_5?
            ( dev-lang/python:3.5 )
       python_single_target_python3_6?
            ( dev-lang/python:3.6 )
       python_single_target_python3_7?
            ( dev-lang/python:3.7 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,python_targets_python3_5
            (-)
      ?
,python_targets_python3_6
            (-)
      ?
,python_targets_python3_7
            (-)
      ?
,-python_single_target_jython2_7
            (-)
      ,-python_single_target_pypy
            (-)
      ,-python_single_target_pypy3
            (-)
      ,python_single_target_python2_7
            (+)
      ?
,python_single_target_python3_5
            (+)
      ?
,python_single_target_python3_6
            (+)
      ?
,python_single_target_python3_7
            (+)
      ?
] )

imaevm?
      ( amd64?
            ( app-crypt/ima-evm-utils:0 )
       )

caps?
      ( sys-libs/libcap:0 )

acl?
      ( virtual/acl )

lua?
      ( >=dev-lang/lua-5.1.0:*[deprecated] )

plugins?
      ( sys-apps/dbus:0 )

dmalloc?
      ( dev-libs/dmalloc:0 )

>=dev-lang/perl-5.8.8
virtual/libintl
app-crypt/gnupg:0

rpm-4.14.1-r1

!app-arch/rpm5
app-arch/libarchive
>=sys-libs/db-4.5:*
>=sys-libs/zlib-1.2.3-r1
>=app-arch/bzip2-1.0.1
>=dev-libs/popt-1.7
>=app-crypt/gnupg-1.2
dev-libs/elfutils
virtual/libintl
>=dev-lang/perl-5.8.8
dev-libs/nss

python?
      ( python_single_target_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       python_single_target_python3_5?
            ( dev-lang/python:3.5 )
       python_single_target_python3_6?
            ( dev-lang/python:3.6 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,python_targets_python3_5
            (-)
      ?
,python_targets_python3_6
            (-)
      ?
,-python_single_target_jython2_7
            (-)
      ,-python_single_target_pypy
            (-)
      ,-python_single_target_pypy3
            (-)
      ,-python_single_target_python3_7
            (-)
      ,python_single_target_python2_7
            (+)
      ?
,python_single_target_python3_5
            (+)
      ?
,python_single_target_python3_6
            (+)
      ?
] )

nls?
      ( virtual/libintl )

lua?
      ( >=dev-lang/lua-5.1.0:*[deprecated] )

acl?
      ( virtual/acl )

caps?
      ( >=sys-libs/libcap-2.0 )

zstd?
      ( app-arch/zstd )

selinux?
      ( sec-policy/selinux-rpm )

dev-lang/perl:=

rpm-4.14.1

!app-arch/rpm5
app-arch/libarchive
>=sys-libs/db-4.5:*
>=sys-libs/zlib-1.2.3-r1
>=app-arch/bzip2-1.0.1
>=dev-libs/popt-1.7
>=app-crypt/gnupg-1.2
dev-libs/elfutils
virtual/libintl
>=dev-lang/perl-5.8.8
dev-libs/nss

python?
      ( python_single_target_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       python_single_target_python3_5?
            ( dev-lang/python:3.5 )
       python_single_target_python3_6?
            ( dev-lang/python:3.6 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,python_targets_python3_5
            (-)
      ?
,python_targets_python3_6
            (-)
      ?
,-python_single_target_jython2_7
            (-)
      ,-python_single_target_pypy
            (-)
      ,-python_single_target_pypy3
            (-)
      ,-python_single_target_python3_7
            (-)
      ,python_single_target_python2_7
            (+)
      ?
,python_single_target_python3_5
            (+)
      ?
,python_single_target_python3_6
            (+)
      ?
] )

nls?
      ( virtual/libintl )

lua?
      ( >=dev-lang/lua-5.1.0:*[deprecated] )

acl?
      ( virtual/acl )

caps?
      ( >=sys-libs/libcap-2.0 )

selinux?
      ( sec-policy/selinux-rpm )

dev-lang/perl:=

rpm-4.14.1

!app-arch/rpm5
app-arch/libarchive
>=sys-libs/db-4.5
>=sys-libs/zlib-1.2.3-r1
>=app-arch/bzip2-1.0.1
>=dev-libs/popt-1.7
>=app-crypt/gnupg-1.2
dev-libs/elfutils
virtual/libintl
>=dev-lang/perl-5.8.8
dev-libs/nss

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,-python_single_target_jython2_7
            (-)
      ,-python_single_target_pypy
            (-)
      ,-python_single_target_pypy3
            (-)
      ,-python_single_target_python3_4
            (-)
      ,-python_single_target_python3_5
            (-)
      ,-python_single_target_python3_6
            (-)
      ,python_single_target_python2_7
            (+)
      ] )

nls?
      ( virtual/libintl )

lua?
      ( >=dev-lang/lua-5.1.0[deprecated] )

acl?
      ( virtual/acl )

caps?
      ( >=sys-libs/libcap-2.0 )

dbus?
      ( sys-apps/dbus )

selinux?
      ( sec-policy/selinux-rpm )

dev-lang/perl:=[-build
      (-)
]

rpm-4.14.0

!app-arch/rpm5
app-arch/libarchive
>=sys-libs/db-4.5
>=sys-libs/zlib-1.2.3-r1
>=app-arch/bzip2-1.0.1
>=dev-libs/popt-1.7
>=app-crypt/gnupg-1.2
dev-libs/elfutils
virtual/libintl
>=dev-lang/perl-5.8.8
dev-libs/nss

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,-python_single_target_jython2_7
            (-)
      ,-python_single_target_pypy
            (-)
      ,-python_single_target_pypy3
            (-)
      ,-python_single_target_python3_4
            (-)
      ,-python_single_target_python3_5
            (-)
      ,-python_single_target_python3_6
            (-)
      ,python_single_target_python2_7
            (+)
      ] )

nls?
      ( virtual/libintl )

lua?
      ( >=dev-lang/lua-5.1.0[deprecated] )

acl?
      ( virtual/acl )

caps?
      ( >=sys-libs/libcap-2.0 )

dbus?
      ( sys-apps/dbus )

selinux?
      ( sec-policy/selinux-rpm )

dev-lang/perl:=[-build
      (-)
]

rpm-4.12.0.2-r1

!app-arch/rpm5
app-arch/libarchive
>=sys-libs/db-4.5
>=sys-libs/zlib-1.2.3-r1
>=app-arch/bzip2-1.0.1
>=dev-libs/popt-1.7
>=app-crypt/gnupg-1.2
dev-libs/elfutils
virtual/libintl
>=dev-lang/perl-5.8.8
dev-libs/nss

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,-python_single_target_jython2_7
            (-)
      ,-python_single_target_pypy
            (-)
      ,-python_single_target_pypy3
            (-)
      ,-python_single_target_python3_4
            (-)
      ,-python_single_target_python3_5
            (-)
      ,-python_single_target_python3_6
            (-)
      ,python_single_target_python2_7
            (+)
      ] )

nls?
      ( virtual/libintl )

lua?
      ( >=dev-lang/lua-5.1.0[deprecated] )

acl?
      ( virtual/acl )

caps?
      ( >=sys-libs/libcap-2.0 )

dbus?
      ( sys-apps/dbus )

selinux?
      ( sec-policy/selinux-rpm )

dev-lang/perl:=[-build
      (-)
]

rpm-4.12.0.2

!app-arch/rpm5
app-arch/libarchive
>=sys-libs/db-4.5
>=sys-libs/zlib-1.2.3-r1
>=app-arch/bzip2-1.0.1
>=dev-libs/popt-1.7
>=app-crypt/gnupg-1.2
dev-libs/elfutils
virtual/libintl
>=dev-lang/perl-5.8.8
dev-libs/nss

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,-python_single_target_jython2_7
            (-)
      ,-python_single_target_pypy
            (-)
      ,-python_single_target_pypy3
            (-)
      ,-python_single_target_python3_4
            (-)
      ,-python_single_target_python3_5
            (-)
      ,-python_single_target_python3_6
            (-)
      ,python_single_target_python2_7
            (+)
      ] )

nls?
      ( virtual/libintl )

lua?
      ( >=dev-lang/lua-5.1.0[deprecated] )

acl?
      ( virtual/acl )

caps?
      ( >=sys-libs/libcap-2.0 )

selinux?
      ( sec-policy/selinux-rpm )

dev-lang/perl:=[-build
      (-)
]